h1 {
	font-family: Lato, sans-serif;
	font-weight: 700;
	line-height: 1.15;
	font-size: 40px;
	text-align: center;
	padding-bottom: 30px;
	}

h2 {
	font-family: Lato, sans-serif;
	font-weight: 700;
	line-height: 1.15;
	font-size: 32px;
	}
	
p {
	font-family: Lora, serif;
	font-style: normal;
    font-size: 21px;
    line-height: 1.58;
    padding-bottom: 30px;
}

a {
	color: #333;
	text-decoration: underline;
	}

.caption {
	font-family: Lato, sans-serif;
	font-weight: 400;
	font-size: 13px;
	text-align: center;
	color: #999;
	padding-top: 10px;
	padding-bottom: 10px;
	}
	
strong {
	font-family: Lato, sans-serif;
	font-weight: 700;
	}
	
.quote {
	font-style: italic;
	color: #999;
	font-size: 25px;
	line-height: 1.5;
	}
	
	
	.vid {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px; height: 0; overflow: hidden;
    margin-bottom: 45px;
}
 
.vid iframe,
.vid object,
.vid embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#headerwrap {
width: 100%;
margin-bottom: 30px;
}
 
#headerwrap img {
      height: auto;
      width: 100%;
}